IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.4651 | 4651 | 0 | 0 | Aztec Radiomedia |
| 1.3.6.1.4.1.4652 | 4652 | 0 | 0 | Technical University of Ilmenau |
| 1.3.6.1.4.1.4653 | 4653 | 0 | 0 | Precise Software Technologies Inc. |
| 1.3.6.1.4.1.4654 | 4654 | 0 | 0 | OCLC Online Computer Library Center, Inc. |
| 1.3.6.1.4.1.4655 | 4655 | 0 | 0 | TeleCheck International Inc. |
| 1.3.6.1.4.1.4656 | 4656 | 0 | 0 | Banco de Galicia y Buenos Aires |
| 1.3.6.1.4.1.4657 | 4657 | 0 | 0 | Goodall Secure Services |
| 1.3.6.1.4.1.4658 | 4658 | 0 | 0 | Entertainment International, Inc. |
| 1.3.6.1.4.1.4659 | 4659 | 0 | 0 | Teco Image Systems Co., Ltd. |
| 1.3.6.1.4.1.4660 | 4660 | 0 | 0 | RCMSAdvantage |
| 1.3.6.1.4.1.4661 | 4661 | 0 | 0 | Spazio R&D |
| 1.3.6.1.4.1.4662 | 4662 | 0 | 0 | Frank Matthiess |
| 1.3.6.1.4.1.4663 | 4663 | 0 | 0 | decor metall GmbH + CO. KG |
| 1.3.6.1.4.1.4664 | 4664 | 0 | 0 | Ark Research Corporation |
| 1.3.6.1.4.1.4665 | 4665 | 0 | 0 | Mimmics Configuration Directory Root of the Mimmics OID Tree in support of a cross platform configuration directory. Implement… |
| 1.3.6.1.4.1.4666 | 4666 | 0 | 0 | Itchigo Communications GmbH |
| 1.3.6.1.4.1.4667 | 4667 | 0 | 0 | Telperion Network Systems |
| 1.3.6.1.4.1.4668 | 4668 | 0 | 0 | Turning Point Technologies |
| 1.3.6.1.4.1.4669 | 4669 | 0 | 0 | Muro Enterprises, Inc. |
| 1.3.6.1.4.1.4670 | 4670 | 0 | 0 | National Computational Science Alliance |
| 1.3.6.1.4.1.4671 | 4671 | 0 | 0 | Advanced Telecom Systems, Inc. |
| 1.3.6.1.4.1.4672 | 4672 | 0 | 0 | US Healthcare PKI |
| 1.3.6.1.4.1.4673 | 4673 | 0 | 0 | Wave Research N.V. |
| 1.3.6.1.4.1.4674 | 4674 | 0 | 0 | Crunch Technologies BV |
| 1.3.6.1.4.1.4675 | 4675 | 0 | 0 | WK Audiosystems BV |
| 1.3.6.1.4.1.4676 | 4676 | 0 | 0 | Healthaxis.com Inc. |
| 1.3.6.1.4.1.4677 | 4677 | 0 | 0 | Concert Technologies |
| 1.3.6.1.4.1.4678 | 4678 | 0 | 0 | Information Developers Unlimited |
| 1.3.6.1.4.1.4679 | 4679 | 0 | 0 | OPICOM |
| 1.3.6.1.4.1.4680 | 4680 | 0 | 0 | Telecommunications Systems Group - UCL |
| 1.3.6.1.4.1.4681 | 4681 | 0 | 0 | dvg Hannover Datenverarbeitungsgesellschaft mbH |
| 1.3.6.1.4.1.4682 | 4682 | 0 | 0 | Linux-HA Project |
| 1.3.6.1.4.1.4683 | 4683 | 0 | 0 | Trading Technologies International, Inc. |
| 1.3.6.1.4.1.4684 | 4684 | 0 | 0 | Ambit Microsystems Corporation |
| 1.3.6.1.4.1.4685 | 4685 | 0 | 0 | TONTRU Information Industry Group Co. Ltd. |
| 1.3.6.1.4.1.4686 | 4686 | 0 | 0 | VegaStream |
| 1.3.6.1.4.1.4687 | 4687 | 0 | 0 | Digitro Tecnologia Ltda |
| 1.3.6.1.4.1.4688 | 4688 | 0 | 0 | Luimes Computer Consulting |
| 1.3.6.1.4.1.4689 | 4689 | 0 | 0 | Urbis.Net Ltd |
| 1.3.6.1.4.1.4690 | 4690 | 0 | 0 | MBC Europe, B.V. |
| 1.3.6.1.4.1.4691 | 4691 | 0 | 0 | VAW Aluminum Technologie GmbH |
| 1.3.6.1.4.1.4692 | 4692 | 0 | 0 | Digital Technics, LP |
| 1.3.6.1.4.1.4693 | 4693 | 0 | 0 | Maxtor Corp., |
| 1.3.6.1.4.1.4694 | 4694 | 0 | 0 | Willamette University |
| 1.3.6.1.4.1.4695 | 4695 | 0 | 0 | Extricity Software |
| 1.3.6.1.4.1.4696 | 4696 | 0 | 0 | WEBB Studios |
| 1.3.6.1.4.1.4697 | 4697 | 0 | 0 | ATLANTEL |
| 1.3.6.1.4.1.4698 | 4698 | 0 | 0 | Connectivity Software Systems |
| 1.3.6.1.4.1.4699 | 4699 | 0 | 0 | Burning Door |
| 1.3.6.1.4.1.4700 | 4700 | 0 | 0 | InternetPirate.com |